<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white"
    android:orientation="vertical"
    android:fillViewport="true"
    android:scrollbars="none">
    <LinearLayout
        style="@style/LinearLayoutCornerStyle"
        android:gravity="center"
        android:id="@+id/ll_page_content"
        android:orientation="vertical">
        <LinearLayout
            style="@style/LinearLayoutLoginStyle"
            android:orientation="vertical">
            <ImageView
                android:visibility="gone"
                android:layout_marginTop="@dimen/dp_72"
                android:layout_gravity="center"
                android:layout_width="143px"
                android:layout_height="50px"
                android:background="@drawable/sto_logo"/>
        </LinearLayout>
        <LinearLayout
            style="@style/LinearLayoutLoginStyle"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/login_username_title"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/t18"
                />
            <EditText
                android:id="@+id/log_et_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:background="@null"

                android:gravity="left"
                android:hint="@string/login_hint_username"
                android:singleLine="true"
                android:textColor="@color/black_2e2e2e"
                android:textColorHint="@color/md_grey_600"
                android:textSize="@dimen/t18"/>
        </LinearLayout>
        <LinearLayout
            style="@style/LinearLayoutLoginStyle"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/login_pwd_title"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/t18"
                />
            <EditText
                android:id="@+id/log_et_pwd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:background="@null"
                android:inputType="textPassword"
                android:gravity="left"
                android:hint="@string/login_pwd_hint"
                android:singleLine="true"
                android:textColor="@color/black_2e2e2e"
                android:textColorHint="@color/md_grey_600"
                android:textSize="@dimen/t18"/>
        </LinearLayout>
        <LinearLayout
            style="@style/LinearLayoutLoginStyle"
            android:orientation="horizontal">
            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"

                >
                <Button
                    android:id="@+id/log_btn_login"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="@string/login_btn"
                    android:textColor="@color/white"
                    android:background="@drawable/bg_orange_item"
                    />
            </FrameLayout>
        </LinearLayout>
        <LinearLayout
            style="@style/LinearLayoutLoginStyle"
            android:id="@+id/ll_app_setting"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/log_btn_chose_language"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/ic_left_arrow_blue"
                android:drawablePadding="2dp"
                android:gravity="left"
                android:text="@string/str_set_lang"
                android:textColor="@color/md_blue_500"
                android:textSize="@dimen/t16"
                />
            <TextView
                android:id="@+id/log_btn_setting"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="@string/str_setting"
                android:layout_weight="1"
                android:maxLines="1"
                android:drawablePadding="2dp"
                android:drawableRight="@drawable/ic_right_arrow_blue"
                android:singleLine="true"
                android:gravity="right"
                android:textColor="@color/md_blue_500"
                android:textSize="@dimen/t16" />

        </LinearLayout>

    </LinearLayout>
</ScrollView>